Subject: [Healeys] Wheel balance

From: Richard Kahn <[email-masked]>
Date: Mon, 21 Oct 2013 17:23:39 -0700 FILETIME=[F4DD9960:01CECEBC]

I saw a motorcycle wire wheel balancer at Harbor Freight that looked
interesting. It sat upright and spun on two cones. I was wondering if it would
work on our wheels? I have a bubble type wheel balancer that I got at Harbor
Freight that I have finally mastered but I am curious about this device.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys